.dataTables_wrapper {
position: relative;
float:left;
clear: both;
width:680px;
}

.dataTables_processing {
position: absolute;
top: 0px;
left: 50%;
width: 250px;
margin-left: -125px;
border: 1px solid #ddd;
text-align: center;
color: #999;
font-size: 11px;
padding: 2px 0;
}

.dataTables_length {
width: 40%;
float: left;
}

.dataTables_filter {
width: 250px;
float: right;
text-align: right;
}

.dataTables_info {
width: 250px;
float: left;
}

.dataTables_paginate {
width: 44px;
* width: 50px;
float: right;
text-align: right;
}

.paginate_disabled_previous, .paginate_enabled_previous, .paginate_disabled_next, .paginate_enabled_next {
height: 19px;
width: 19px;
margin-left: 3px;
float: left;
}

.paginate_disabled_previous {
background-image: url('../img/back_disabled.jpg');
}

.paginate_enabled_previous {
background-image: url('../img/back_enabled.jpg');
}

.paginate_disabled_next {
background-image: url('../img/forward_disabled.jpg');
}

.paginate_enabled_next {
background-image: url('../img/forward_enabled.jpg');
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* DataTables display
*/
table.display {
margin: 0 auto;
width: 680px;
clear: both;
}

table.display thead th {
padding: 12px 0px 20px 0px;
text-align:center;
border-bottom: 1px dotted #CCCCCC;
font-weight: bold;
font-size:16px;
cursor: pointer;
* cursor: hand;
color:#3D80DF;
}

table.display tfoot th {
padding: 3px 10px;
border-top: 1px solid black;
font-weight: bold;
}

table.display tr.heading2 td {
border-bottom: 1px dotted #CCCCCC;
}

table.display td {
padding: 10px 0px 25px 0px;
}

table.display td.center {
text-align: center;
}



/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* DataTables sorting
*/

.sorting_asc {
background: url('../img/sort_asc.jpg') no-repeat center top;
}

.sorting_desc {
background: url('../img/sort_desc.jpg') no-repeat center top;
}

.sorting {
background: url('../img/sort_both.jpg') no-repeat center top;
}

.sorting_asc_disabled {
background: url('../img/sort_asc_disabled.jpg') no-repeat center top;
}

.sorting_desc_disabled {
background: url('../img/sort_desc_disabled.jpg') no-repeat center top;
}





/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* DataTables row classes
*/
table.display tr.odd.gradeA {
background-color: #ddffdd;
}

table.display tr.even.gradeA {
background-color: #eeffee;
}




table.display tr.odd.gradeA {
background-color: #ddffdd;
}

table.display tr.even.gradeA {
background-color: #eeffee;
}

table.display tr.odd.gradeC {
background-color: #ddddff;
}

table.display tr.even.gradeC {
background-color: #eeeeff;
}

table.display tr.odd.gradeX {
background-color: #ffdddd;
}

table.display tr.even.gradeX {
background-color: #ffeeee;
}

table.display tr.odd.gradeU {
background-color: #ddd;
}

table.display tr.even.gradeU {
background-color: #eee;
}


tr.odd td{
border-bottom:1px dotted #ccc;	
/*cursor: pointer;
*cursor: hand;*/
vertical-align:top;
}
tr.even td{
border-bottom:1px dotted #ccc;	
/*cursor: pointer;
*cursor: hand;*/
vertical-align:top;
}





/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
* Misc
*/
.top, .bottom {
padding: 15px;
background-color: #F5F5F5;
border: 1px solid #CCCCCC;
}

.top .dataTables_info {
float: none;
}

.clear {
clear: both;
}

.dataTables_empty {
text-align: center;
}

tfoot input {
margin: 0.5em 0;
width: 100%;
color: #444;
}

tfoot input.search_init {
color: #999;
}

td.group {
background-color: #d1cfd0;
border-bottom: 2px solid #A19B9E;
border-top: 2px solid #A19B9E;
}

td.details {
background-color: #d1cfd0;
border: 2px solid #A19B9E;
}


.example_alt_pagination div.dataTables_info {
width: 40%;
}

.paging_full_numbers {
width: 400px;
height: 22px;
line-height: 22px;
}

.paging_full_numbers span.paginate_button,
.paging_full_numbers span.paginate_active {
padding: 2px 5px;
margin: 0 3px;
cursor: pointer;
*cursor: hand;
}

.paging_full_numbers span.paginate_button {
background-color: #ddd;
}

.paging_full_numbers span.paginate_button:hover {
background-color: #ccc;
}

.paging_full_numbers span.paginate_active {
background-color: #3D80DF;
color:#fff;
}

table.display tr.even.row_selected td {
background-color: #B0BED9;
}

table.display tr.odd.row_selected td {
background-color: #9FAFD1;
}



#db_results tbody tr.even:hover, #db_results tbody tr.even td.highlighted {
/*border-left:1px dotted #ccc;
border-right:1px dotted #ccc;
background-color: #eaf6f9;*/
}

#db_results tbody tr.odd:hover, #db_results tbody tr.odd td.highlighted {
/*border-left:1px dotted #ccc;
border-right:1px dotted #ccc;
background-color: #eaf6f9;*/
}


.datatable_title{
font-size:14px;
line-height:19px;	
color:#444;
}
.datatable_title img {
float:left;
padding:2px;	
margin-right:7px;
}
.datatable_title a:hover {
color:#3D80DF !important;
}


.datatable_country{
font-size:12px;
line-height:17px;	
color:#444;
}

.datatable_type {
font-style:italic;	
padding:10px 10px 20px 10px !important;
}

.datatable_top{
padding:10px 10px 20px 10px;
height:20px;
width:660px;
color:#888;	
}
.datatable_bottom{
padding:20px 10px 0px 10px;
height:20px;
width:660px;
color:#888;	
}